{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "ArmorPart_Belt": {
    "type": "byte",
    "value": 11
  },
  "ArmorPart_LBicep": {
    "type": "byte",
    "value": 8
  },
  "ArmorPart_LFArm": {
    "type": "byte",
    "value": 17
  },
  "ArmorPart_LFoot": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_LHand": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_LShin": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_LShoul": {
    "type": "byte",
    "value": 6
  },
  "ArmorPart_LThigh": {
    "type": "byte",
    "value": 8
  },
  "ArmorPart_Neck": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_Pelvis": {
    "type": "byte",
    "value": 8
  },
  "ArmorPart_RBicep": {
    "type": "byte",
    "value": 8
  },
  "ArmorPart_RFArm": {
    "type": "byte",
    "value": 17
  },
  "ArmorPart_RFoot": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_RHand": {
    "type": "byte",
    "value": 1
  },
  "ArmorPart_Robe": {
    "type": "byte",
    "value": 0
  },
  "ArmorPart_RShin": {
    "type": "byte",
    "value": 4
  },
  "ArmorPart_RShoul": {
    "type": "byte",
    "value": 6
  },
  "ArmorPart_RThigh": {
    "type": "byte",
    "value": 8
  },
  "ArmorPart_Torso": {
    "type": "byte",
    "value": 27
  },
  "BaseItem": {
    "type": "int",
    "value": 16
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Cloth1Color": {
    "type": "byte",
    "value": 37
  },
  "Cloth2Color": {
    "type": "byte",
    "value": 35
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 16947
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This suit of very light leather was supposedly found by the fabled, and immortal wizard, Altrus Flameweaver.\nAltrus was legendary for his magical ability to control of fire. \n\nFor, he had studied its' manipulation for some time before he fulfilled the prophecy of Naz, \"*...when the weaver of fire, would die by the flame, live by the flame, and be reborn, in the fires of hell.\", and became of the Flame, and one with Fire. His control over the element of fire became astounding, and quite nearly, miraculous.\nThe stories say that once,\n\"*...during the battle of Redemption, the immortal wizard Altrus Flameweaver, son of Naz the Mysterious, stepped forth from the Shifting Forest, onto the battlefield of the Wastelands. From the Worldgate poured forth the armies of The Dark, the troops of the Dead. He had not to fear these creatures, and before him he smote one thousand of the Dead, the armies of the Nameless. One fell swoop again, and lo! One thousand more fell before the fiery onslaught of the Mage...\"\n\nNow, whether the armor had gained its' enchantments from the wizard himself, or they had already been placed some milennia ago before Altrus had found it remains in question.\n\n*excerpts from the Book of Dorenn - History of the World.",
      "id": 13776
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "Leather1Color": {
    "type": "byte",
    "value": 37
  },
  "Leather2Color": {
    "type": "byte",
    "value": 35
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Flameweaver's Leather",
      "id": 13790
    }
  },
  "Metal1Color": {
    "type": "byte",
    "value": 3
  },
  "Metal2Color": {
    "type": "byte",
    "value": 3
  },
  "PaletteID": {
    "type": "byte",
    "value": 6
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 3
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 1
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 9
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 110
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_MAARCL044"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "maarcl049"
  }
}
